[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# TPairSplitterSide.Splitter

TPairSplitter for the control.

## Declaration

Source position: pairsplitter.pas line 57

`public property TPairSplitterSide.Splitter : TCustomPairSplitter read GetSplitter;`

## Description

Splitter is a read-only TCustomPairSplitter property which represents the component for the control. The value in Splitter is the same as the Parent for the control, or Nil when Parent has not been assigned.